help please

Post your questions here
connorbowlin7
Posts: 7
Joined: Fri Jan 18, 2019 12:00 am
Team: Privateer

help please

Postby connorbowlin7 » Fri Jan 18, 2019 4:39 am

i am a novice rider trying to connect to the qualifying servers for round 3 A2 and every time I try to connect to the server from mx sim.com it says client to old. I have the the latest snap shot and have no problem connecting to any other server or connecting to the qualifying servers for the past too rounds. please help just trying to race on sunday. and I have tried to download the new snap shot but when I click run it says it cant find mx simulator.

connorbowlin7
Posts: 7
Joined: Fri Jan 18, 2019 12:00 am
Team: Privateer

Re: help please

Postby connorbowlin7 » Fri Jan 18, 2019 4:43 am

if I try and play a2 on any other server other then the bombshelter severs it works

jlv
Site Admin
Posts: 13119
Joined: Fri Nov 02, 2007 5:39 am
Team: No Frills Racing
Contact:

Re: help please

Postby jlv » Sat Jan 19, 2019 1:34 am

Bombshelter requires client version 34, which is 2019-01-01 snapshot.
Josh Vanderhoof
Sole Proprietor
jlv@mxsimulator.com
If you email, put "MX Simulator" in the subject to make sure it gets through my spam filter.

connorbowlin7
Posts: 7
Joined: Fri Jan 18, 2019 12:00 am
Team: Privateer

Re: help please

Postby connorbowlin7 » Sat Jan 19, 2019 2:43 am

jlv wrote:Bombshelter requires client version 34, which is 2019-01-01 snapshot.

yeah when I try to download the new snap shot then click run it says it cant find the game file

User avatar
Wahlamt
Posts: 7025
Joined: Mon Sep 13, 2010 3:15 pm
Team: MLG Compton
Location: Sweden
Contact:

Re: help please

Postby Wahlamt » Sat Jan 19, 2019 9:25 am

connorbowlin7 wrote:
jlv wrote:Bombshelter requires client version 34, which is 2019-01-01 snapshot.

yeah when I try to download the new snap shot then click run it says it cant find the game file



Return to “Help / Troubleshooting”

Who is online

Users browsing this forum: No registered users and 1 guest